form 
    flex-direction: column
    align-items: center

.settings
    font-size: 2.5vh
    text-align: center
    background-color: #7B2816
    color: white
    border-color: #7B2816
    cursor: pointer
img
    // margin-left: 1vw
    vertical-align: middle

p
    font-family: Chilanka-font
    font-size: 4vh
    color: white
#isPasswordDiv
    margin-bottom: 5vh
    align-items: center
#MDP, #MDP2, #MDP3
    margin-right: 0.5vw
    margin-bottom: 0
#eye
    width: 3vw
    height: 5vh
    z-index: 3
    margin-left: -4vw

input:read-only
    color: rgba(255, 255, 255, 0.57)
    cursor: auto

#label
    margin-top: 25px
    margin-right: 20px
    margin-left: 10px
    font-size: 24px
    line-height: 26px
    color: white
    font-family: Chilanka-font

.class
    width: 35vw
    padding-top: 1rem
    justify-content: space-around
    align-items: center
    border: 1px solid #FFFFFF
    border-radius: 50px
.is-classLabel
    color: white
    font-size: 8vh
    font-family: 'Right-Chalk'
.is-classLabel-mobile
    color: white
    font-size: 6vh
    font-family: 'Right-Chalk'

.has-cursor-pointer
    cursor: pointer
#is-Child
    width: 45vw
    margin: 0 auto
    display: flex
    text-align: center
    justify-content: center
input[type="radio"]
    width: 1vw
    height: 1vh

input[type="radio"] 
    position: absolute
    opacity: 0
#changeMDP
    margin-top: 7vh
    // background-color: #292f33
    // border-color: #292f33
    cursor: pointer
#E
    color: #E0CDA3
    font-size: 4vh

.is-column
    flex-direction: column
.font-size-desktop
    font-size: 1.5em
.font-size-mobile
    font-size: 1em
.size
    width: 18rem